[MOVIES]
WORDS ONLY=480i;576i;720i;1080i;480p;576p;720p;1080p;dts;ac3;ac-3;ac 3;6ch;8ch;2ch;mono;sub;3d;RIP;AVCHD;PAL;NTSC;STFR;full qualité;dvd r;fr,en;fr-en;french-english;french english;READNFO;DTS-HD MA;DTS HD MA;DTS MA;DTS-MA;DTSMA;avc;vc1;HDChina;dvdrip;bdrip;bluray;blu-ray;hddvd;hdvd;dvd-rip;blue-ray;x264;brdrip;brrip;dvd;div;truehd;hd;tvhd;tv;french;fr;dvd9;dvd5;dvd;dvdscr;hdtv;hdrip;uhd;tvrip;tv-rip;gaia;multi;mkv;dd;5.1;7.1;ARTEFAC;ATeam;PTN;KNOB;IMDB;SCN;hdfrench;mininova;torrent;torrent411;t411;klit;wiki;divx;xvid;vff;vo;vost;vf;unrated;unskilled;stv;repack;ok;rld;vlr;limited;ultrason;thewarrior777;ARTEFAC;cd1;cd2;cd3;cd4;dvd1;dvd2;mx;xivd;ts;vostfr;truefrench;md;riped;ripped;1cd;2cd;cbr;mp3;aac;audiomp3;smartorrent;certifie;verifie;filmovore;dtheater;hddvdrip;fhd;ctrlhd;Director's.Cut;Director's Cut;r5;prod;FwD;ELITET;AYMO;AXXO;PUKKA;iDHD;PROPER;REPACK;DSR;STV;UNRATED;RERIP;REMUX;emule;emule-island;fwd;fw;te@m;utt;eng;fra;multisub;raw;flac;ANAGLYPHE;VFSTFR;UTT;FUZION
WORDS=480i;576i;720i;1080i;480p;576p;720p;1080p;dts;ac3;ac-3;6ch;8ch;2ch;3d;DTS-HD MA;DTS HD MA;DTS MA;DTS-MA;DTSMA;avc;vc1;dvdrip;bdrip;bluray;blu-ray;hddvd;hdvd;dvd-rip;blue-ray;x264;brdrip;brrip;dvd;AVCHD;NTSC;HDMA;truehd;tvhd;french;dvd9;dvd5;dvd;dvdscr;hdtv;hdrip;uhd;tvrip;tv-rip;gaia;mkv;5.1;7.1;ARTEFAC;ATeam;liberteam;allocine;cinepassion;hdfrench;mininova;torrent;torrent411;divx;xvid;vff;unrated;unskilled;repack;vlr;limited;ultrason;thewarrior777;cd1;cd2;cd3;cd4;dvd1;dvd2;xivd;vostfr;truefrench;1cd;2cd;cbr;mp3;aac;audiomp3;smartorrent;certifie;verifie;filmovore;dtheater;hddvdrip;fhd;ctrlhd;Director's.Cut;Director's Cut;subforced;xvid-fiction;xvid-fwd;ac3-fw;te@m;x264-LOST
WORDS CASE=FiCTiON;DiAMOND;ANONYM;SURViVAL;DesTroy;UTT;SHARiNG;AUTOPSiE
EXT WWW=com;net;fr;org;uk;us;jp;tv
[IMDB-RATINGS]
IN-1=ratingValue">
OUT-1=<
IN-2=class="starbar-meta"><b>
OUT-2=/10
[IMDB-TOP250]
IN-1=>Top250#
OUT-1=<
IN-2=>Top250:#
OUT-2=<
IN-3=votadas:#
OUT-3=<
[IMDB-VOTES]
IN-1=ratingCount">
OUT-1=<
IN-2=class="tn15more">
OUT-2=votes</a>
IN-3=class="tn15more">
OUT-3=Stimmen</a>
IN-4=class="tn15more">
OUT-4=votos</a>
IN-5=class="tn15more">
OUT-5=voti</a>
[IMDB-GENRE]
IN-1=/genre/
OUT-1="
IN-2=Genre:
IN-2+=info-content">
OUT-2=>
[GENRE_OPTIONS]
SEPARATEUR=/
[COUNTRY_OPTIONS]
SEPARATEUR=/
[GENRE_EQUAL]
Aventure=Adventure
Drame=Drama
[YOUTUBE]
ADDRESSE=https://www.youtube.com/results?search_query=
ADDRESSE_VIDEO=http://www.youtube.com/watch?v=
DEBUT_LISTE=<li><div class="yt-lockup
BALISE_VIDEO=<a href="/watch?v=
BALISE_IMAGE_1=<img src="//i
BALISE_IMAGE_2=data-thumb="//i
BALISE_IMAGE_ADDR=http://i
BALISE_TITRE_DEB=yt-uix-tile-link
BALISE_TITRE_FIN=/a>
BALISE_DESC_DEB=yt-lockup-description
BALISE_DESC_FIN=<div
BALISE_TIME_DEB=<span class="video-time">
BALISE_TIME_FIN=</span>
